Hello everyone, im having a bit of a problem getting firefox to use lightspark.
I installed the latest version of lightspark from Packman repository.
Firefox is 12.0.

When doing "aboutlugins" i see this:

Code:
Shockwave Flash Archivo:  liblightsparkplugin.soVersión:   Shockwave Flash 12.1 r570
Which seems correct. Problem is, i cant view a single video on youtube for example. It is enabled on the "Tools/Add-on" menu on Firefox.
Any help getting both things to cooperate is more than welcome! Thanks